main{
    padding-top: 80px;
    width: 1000px;
    margin: 0 auto;
}
main h2{
    margin-bottom: 60px;
    font-weight: bold;
    text-align: center;
    font-family: "宋体";
    font-size: 40px;
    color: #333333;
    letter-spacing: 0;
}
article h3{
    font-family: "宋体";
    font-size: 18px;
    color: #333333;
    margin-bottom: 20px;
}
article p{
    font-weight: normal;
    font-family: "宋体";
    font-size: 18px;
    color: #333333;
    margin-bottom: 30px;
}
